Index: lemon/edmonds_karp.h
===================================================================
--- lemon/edmonds_karp.h	(revision 1250)
+++ lemon/edmonds_karp.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -37,5 +37,5 @@
   struct EdmondsKarpDefaultTraits {
 
-    /// \brief The digraph type the algorithm runs on. 
+    /// \brief The digraph type the algorithm runs on.
     typedef GR Digraph;
 
@@ -61,5 +61,5 @@
     /// \brief Instantiates a FlowMap.
     ///
-    /// This function instantiates a \ref FlowMap. 
+    /// This function instantiates a \ref FlowMap.
     /// \param digraph The digraph for which we would like to define
     /// the flow map.
@@ -96,5 +96,5 @@
   /// \tparam GR The type of the digraph the algorithm runs on.
   /// \tparam CAP The type of the capacity map. The default map
-  /// type is \ref concepts::Digraph::ArcMap "GR::ArcMap<int>". 
+  /// type is \ref concepts::Digraph::ArcMap "GR::ArcMap<int>".
   /// \tparam TR The traits class that defines various types used by the
   /// algorithm. By default, it is \ref EdmondsKarpDefaultTraits
@@ -105,7 +105,7 @@
 #ifdef DOXYGEN
   template <typename GR, typename CAP, typename TR>
-#else 
+#else
   template <typename GR,
-	    typename CAP = typename GR::template ArcMap<int>,
+            typename CAP = typename GR::template ArcMap<int>,
             typename TR = EdmondsKarpDefaultTraits<GR, CAP> >
 #endif
@@ -121,5 +121,5 @@
     typedef typename Traits::CapacityMap CapacityMap;
     /// The type of the flow values.
-    typedef typename Traits::Value Value; 
+    typedef typename Traits::Value Value;
 
     /// The type of the flow map.
@@ -132,5 +132,5 @@
     TEMPLATE_DIGRAPH_TYPEDEFS(Digraph);
     typedef typename Digraph::template NodeMap<Arc> PredMap;
-    
+
     const Digraph& _graph;
     const CapacityMap* _capacity;
@@ -143,5 +143,5 @@
     PredMap* _pred;
     std::vector<Node> _queue;
-    
+
     Tolerance _tolerance;
     Value _flow_value;
@@ -149,9 +149,9 @@
     void createStructures() {
       if (!_flow) {
-	_flow = Traits::createFlowMap(_graph);
-	_local_flow = true;
+        _flow = Traits::createFlowMap(_graph);
+        _local_flow = true;
       }
       if (!_pred) {
-	_pred = new PredMap(_graph);
+        _pred = new PredMap(_graph);
       }
       _queue.resize(countNodes(_graph));
@@ -160,11 +160,11 @@
     void destroyStructures() {
       if (_local_flow) {
-	delete _flow;
+        delete _flow;
       }
       if (_pred) {
-	delete _pred;
-      }
-    }
-    
+        delete _pred;
+      }
+    }
+
   public:
 
@@ -179,5 +179,5 @@
       typedef T FlowMap;
       static FlowMap *createFlowMap(const Digraph&) {
-	LEMON_ASSERT(false, "FlowMap is not initialized");
+        LEMON_ASSERT(false, "FlowMap is not initialized");
         return 0;
       }
@@ -190,5 +190,5 @@
     /// type
     template <typename T>
-    struct SetFlowMap 
+    struct SetFlowMap
       : public EdmondsKarp<Digraph, CapacityMap, SetFlowMapTraits<T> > {
       typedef EdmondsKarp<Digraph, CapacityMap, SetFlowMapTraits<T> > Create;
@@ -198,5 +198,5 @@
 
   protected:
-    
+
     EdmondsKarp() {}
 
@@ -205,13 +205,13 @@
     /// \brief The constructor of the class.
     ///
-    /// The constructor of the class. 
-    /// \param digraph The digraph the algorithm runs on. 
-    /// \param capacity The capacity of the arcs. 
+    /// The constructor of the class.
+    /// \param digraph The digraph the algorithm runs on.
+    /// \param capacity The capacity of the arcs.
     /// \param source The source node.
     /// \param target The target node.
     EdmondsKarp(const Digraph& digraph, const CapacityMap& capacity,
-		Node source, Node target)
+                Node source, Node target)
       : _graph(digraph), _capacity(&capacity), _source(source), _target(target),
-	_flow(0), _local_flow(false), _pred(0), _tolerance(), _flow_value()
+        _flow(0), _local_flow(false), _pred(0), _tolerance(), _flow_value()
     {
       LEMON_ASSERT(_source != _target,
@@ -245,6 +245,6 @@
     EdmondsKarp& flowMap(FlowMap& map) {
       if (_local_flow) {
-	delete _flow;
-	_local_flow = false;
+        delete _flow;
+        _local_flow = false;
       }
       _flow = &map;
@@ -277,5 +277,5 @@
       _tolerance = tolerance;
       return *this;
-    } 
+    }
 
     /// \brief Returns a const reference to the tolerance.
@@ -285,5 +285,5 @@
     const Tolerance& tolerance() const {
       return _tolerance;
-    } 
+    }
 
     /// \name Execution control
@@ -292,5 +292,5 @@
     /// you have to call one of the \ref init() functions first, then
     /// \ref start() or multiple times the \ref augment() function.
-    
+
     ///@{
 
@@ -306,5 +306,5 @@
       _flow_value = 0;
     }
-    
+
     /// \brief Initializes the algorithm using the given flow map.
     ///
@@ -318,5 +318,5 @@
       createStructures();
       for (ArcIt e(_graph); e != INVALID; ++e) {
-	_flow->set(e, flowMap[e]);
+        _flow->set(e, flowMap[e]);
       }
       _flow_value = 0;
@@ -335,5 +335,5 @@
     /// contain a feasible flow, i.e. at each node excluding the source
     /// and the target, the incoming flow should be equal to the
-    /// outgoing flow. 
+    /// outgoing flow.
     /// \return \c false when the given \c flowMap does not contain a
     /// feasible flow.
@@ -342,5 +342,5 @@
       createStructures();
       for (ArcIt e(_graph); e != INVALID; ++e) {
-	_flow->set(e, flowMap[e]);
+        _flow->set(e, flowMap[e]);
       }
       for (NodeIt it(_graph); it != INVALID; ++it) {
@@ -373,5 +373,5 @@
 
     /// \brief Augments the solution along a shortest path.
-    /// 
+    ///
     /// Augments the solution along a shortest path. This function searches a
     /// shortest path between the source and the target
@@ -384,72 +384,72 @@
     bool augment() {
       for (NodeIt n(_graph); n != INVALID; ++n) {
-	_pred->set(n, INVALID);
-      }
-      
+        _pred->set(n, INVALID);
+      }
+
       int first = 0, last = 1;
-      
+
       _queue[0] = _source;
       _pred->set(_source, OutArcIt(_graph, _source));
 
       while (first != last && (*_pred)[_target] == INVALID) {
-	Node n = _queue[first++];
-	
-	for (OutArcIt e(_graph, n); e != INVALID; ++e) {
-	  Value rem = (*_capacity)[e] - (*_flow)[e];
-	  Node t = _graph.target(e);
-	  if (_tolerance.positive(rem) && (*_pred)[t] == INVALID) {
-	    _pred->set(t, e);
-	    _queue[last++] = t;
-	  }
-	}
-	for (InArcIt e(_graph, n); e != INVALID; ++e) {
-	  Value rem = (*_flow)[e];
-	  Node t = _graph.source(e);
-	  if (_tolerance.positive(rem) && (*_pred)[t] == INVALID) {
-	    _pred->set(t, e);
-	    _queue[last++] = t;
-	  }
-	}
+        Node n = _queue[first++];
+
+        for (OutArcIt e(_graph, n); e != INVALID; ++e) {
+          Value rem = (*_capacity)[e] - (*_flow)[e];
+          Node t = _graph.target(e);
+          if (_tolerance.positive(rem) && (*_pred)[t] == INVALID) {
+            _pred->set(t, e);
+            _queue[last++] = t;
+          }
+        }
+        for (InArcIt e(_graph, n); e != INVALID; ++e) {
+          Value rem = (*_flow)[e];
+          Node t = _graph.source(e);
+          if (_tolerance.positive(rem) && (*_pred)[t] == INVALID) {
+            _pred->set(t, e);
+            _queue[last++] = t;
+          }
+        }
       }
 
       if ((*_pred)[_target] != INVALID) {
-	Node n = _target;
-	Arc e = (*_pred)[n];
-
-	Value prem = (*_capacity)[e] - (*_flow)[e];
-	n = _graph.source(e);
-	while (n != _source) {
-	  e = (*_pred)[n];
-	  if (_graph.target(e) == n) {
-	    Value rem = (*_capacity)[e] - (*_flow)[e];
-	    if (rem < prem) prem = rem;
-	    n = _graph.source(e);
-	  } else {
-	    Value rem = (*_flow)[e];
-	    if (rem < prem) prem = rem;
-	    n = _graph.target(e);   
-	  } 
-	}
-
-	n = _target;
-	e = (*_pred)[n];
-
-	_flow->set(e, (*_flow)[e] + prem);
-	n = _graph.source(e);
-	while (n != _source) {
-	  e = (*_pred)[n];
-	  if (_graph.target(e) == n) {
-	    _flow->set(e, (*_flow)[e] + prem);
-	    n = _graph.source(e);
-	  } else {
-	    _flow->set(e, (*_flow)[e] - prem);
-	    n = _graph.target(e);   
-	  } 
-	}
-
-	_flow_value += prem;	
-	return true;
+        Node n = _target;
+        Arc e = (*_pred)[n];
+
+        Value prem = (*_capacity)[e] - (*_flow)[e];
+        n = _graph.source(e);
+        while (n != _source) {
+          e = (*_pred)[n];
+          if (_graph.target(e) == n) {
+            Value rem = (*_capacity)[e] - (*_flow)[e];
+            if (rem < prem) prem = rem;
+            n = _graph.source(e);
+          } else {
+            Value rem = (*_flow)[e];
+            if (rem < prem) prem = rem;
+            n = _graph.target(e);
+          }
+        }
+
+        n = _target;
+        e = (*_pred)[n];
+
+        _flow->set(e, (*_flow)[e] + prem);
+        n = _graph.source(e);
+        while (n != _source) {
+          e = (*_pred)[n];
+          if (_graph.target(e) == n) {
+            _flow->set(e, (*_flow)[e] + prem);
+            n = _graph.source(e);
+          } else {
+            _flow->set(e, (*_flow)[e] - prem);
+            n = _graph.target(e);
+          }
+        }
+
+        _flow_value += prem;
+        return true;
       } else {
-	return false;
+        return false;
       }
     }
@@ -458,5 +458,5 @@
     ///
     /// Executes the algorithm by performing augmenting phases until the
-    /// optimal solution is reached. 
+    /// optimal solution is reached.
     /// \pre One of the \ref init() functions must be called before
     /// using this function.
@@ -466,8 +466,8 @@
 
     /// \brief Runs the algorithm.
-    /// 
+    ///
     /// Runs the Edmonds-Karp algorithm.
     /// \note ek.run() is just a shortcut of the following code.
-    ///\code 
+    ///\code
     /// ek.init();
     /// ek.start();
@@ -484,5 +484,5 @@
     /// functions.\n
     /// Either \ref run() or \ref start() should be called before using them.
-    
+
     ///@{
 
@@ -543,8 +543,8 @@
     void minCutMap(CutMap& cutMap) const {
       for (NodeIt n(_graph); n != INVALID; ++n) {
-	cutMap.set(n, (*_pred)[n] != INVALID);
+        cutMap.set(n, (*_pred)[n] != INVALID);
       }
       cutMap.set(_source, true);
-    }    
+    }
 
     /// @}
Index: lemon/euler.h
===================================================================
--- lemon/euler.h	(revision 1023)
+++ lemon/euler.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/fractional_matching.h
===================================================================
--- lemon/fractional_matching.h	(revision 1250)
+++ lemon/fractional_matching.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/full_graph.h
===================================================================
--- lemon/full_graph.h	(revision 1193)
+++ lemon/full_graph.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -875,5 +875,5 @@
     static int id(Arc e) { return e._id; }
     static int id(Edge e) { return e._id; }
-    
+
     static Node nodeFromId(int id) { return Node(id);}
     static Arc arcFromId(int id) { return Arc(id);}
@@ -905,5 +905,5 @@
       return n._id - _red_num;
     }
-        
+
     void clear() {
       _red_num = 0; _blue_num = 0;
@@ -911,5 +911,5 @@
     }
 
-    Edge edge(const Node& u, const Node& v) const { 
+    Edge edge(const Node& u, const Node& v) const {
       if (u._id < _red_num) {
         if (v._id < _red_num) {
@@ -927,5 +927,5 @@
     }
 
-    Arc arc(const Node& u, const Node& v) const { 
+    Arc arc(const Node& u, const Node& v) const {
       if (u._id < _red_num) {
         if (v._id < _red_num) {
Index: lemon/glpk.cc
===================================================================
--- lemon/glpk.cc	(revision 1231)
+++ lemon/glpk.cc	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/glpk.h
===================================================================
--- lemon/glpk.h	(revision 1250)
+++ lemon/glpk.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -149,5 +149,5 @@
 #ifdef DOXYGEN
     /// Write the problem or the solution to a file in the given format
-    
+
     /// This function writes the problem or the solution
     /// to a file in the given format.
Index: lemon/gomory_hu.h
===================================================================
--- lemon/gomory_hu.h	(revision 1254)
+++ lemon/gomory_hu.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/graph_to_eps.h
===================================================================
--- lemon/graph_to_eps.h	(revision 1249)
+++ lemon/graph_to_eps.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/greedy_tsp.h
===================================================================
--- lemon/greedy_tsp.h	(revision 1250)
+++ lemon/greedy_tsp.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -68,7 +68,7 @@
       Cost _sum;
       std::vector<Node> _path;
-      
+
     private:
-    
+
       // Functor class to compare edges by their costs
       class EdgeComp {
Index: lemon/grosso_locatelli_pullan_mc.h
===================================================================
--- lemon/grosso_locatelli_pullan_mc.h	(revision 1221)
+++ lemon/grosso_locatelli_pullan_mc.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -121,9 +121,9 @@
     BoolMatrix _gr;
     int _n;
-    
+
     // Search options
     bool _delta_based_restart;
     int _restart_delta_limit;
- 
+
     // Search limits
     int _iteration_limit;
@@ -443,10 +443,10 @@
     /// \name Execution Control
     /// The \ref run() function can be used to execute the algorithm.\n
-    /// The functions \ref iterationLimit(int), \ref stepLimit(int), and 
+    /// The functions \ref iterationLimit(int), \ref stepLimit(int), and
     /// \ref sizeLimit(int) can be used to specify various limits for the
     /// search process.
-    
+
     /// @{
-    
+
     /// \brief Sets the maximum number of iterations.
     ///
@@ -460,5 +460,5 @@
     /// likely finds larger cliques. For smaller values, the algorithm is
     /// faster but probably gives worse results.
-    /// 
+    ///
     /// The default value is \c 1000.
     /// \c -1 means that number of iterations is not limited.
@@ -475,5 +475,5 @@
       return *this;
     }
-    
+
     /// \brief Sets the maximum number of search steps.
     ///
@@ -487,5 +487,5 @@
     /// likely finds larger cliques. For smaller values, the algorithm is
     /// faster but probably gives worse results.
-    /// 
+    ///
     /// The default value is \c -1, which means that number of steps
     /// is not limited explicitly. However, the number of iterations is
@@ -503,5 +503,5 @@
       return *this;
     }
-    
+
     /// \brief Sets the desired clique size.
     ///
@@ -509,9 +509,9 @@
     /// limit. If a clique of this size (or a larger one) is found, then the
     /// algorithm terminates.
-    /// 
+    ///
     /// This function is especially useful if you know an exact upper bound
-    /// for the size of the cliques in the graph or if any clique above 
+    /// for the size of the cliques in the graph or if any clique above
     /// a certain size limit is sufficient for your application.
-    /// 
+    ///
     /// The default value is \c -1, which means that the size limit is set to
     /// the number of nodes in the graph.
@@ -525,5 +525,5 @@
       return *this;
     }
-    
+
     /// \brief The maximum number of iterations.
     ///
@@ -535,5 +535,5 @@
       return _iteration_limit;
     }
-    
+
     /// \brief The maximum number of search steps.
     ///
@@ -545,5 +545,5 @@
       return _step_limit;
     }
-    
+
     /// \brief The desired clique size.
     ///
@@ -584,5 +584,5 @@
     /// \name Query Functions
     /// The results of the algorithm can be obtained using these functions.\n
-    /// The run() function must be called before using them. 
+    /// The run() function must be called before using them.
 
     /// @{
@@ -677,5 +677,5 @@
 
   private:
-  
+
     // Initialize search options and limits
     void initOptions() {
@@ -683,5 +683,5 @@
       _delta_based_restart = true;
       _restart_delta_limit = 4;
-     
+
       // Search limits
       _iteration_limit = 1000;
Index: lemon/hao_orlin.h
===================================================================
--- lemon/hao_orlin.h	(revision 1019)
+++ lemon/hao_orlin.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/hartmann_orlin_mmc.h
===================================================================
--- lemon/hartmann_orlin_mmc.h	(revision 1254)
+++ lemon/hartmann_orlin_mmc.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/howard_mmc.h
===================================================================
--- lemon/howard_mmc.h	(revision 1250)
+++ lemon/howard_mmc.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -156,8 +156,8 @@
     /// these values.
     enum TerminationCause {
-      
+
       /// No directed cycle can be found in the digraph.
       NO_CYCLE = 0,
-    
+
       /// Optimal solution (minimum cycle mean) is found.
       OPTIMAL = 1,
@@ -357,9 +357,9 @@
     ///
     /// \param limit  The maximum allowed number of iterations during
-    /// the search process. Its default value implies that the algorithm 
+    /// the search process. Its default value implies that the algorithm
     /// runs until it finds the exact optimal solution.
     ///
     /// \return The termination cause of the search process.
-    /// For more information, see \ref TerminationCause. 
+    /// For more information, see \ref TerminationCause.
     TerminationCause findCycleMean(int limit = std::numeric_limits<int>::max()) {
       // Initialize and find strongly connected components
@@ -390,5 +390,5 @@
           _best_node = _curr_node;
         }
-        
+
         if (iter_limit_reached) break;
       }
Index: lemon/insertion_tsp.h
===================================================================
--- lemon/insertion_tsp.h	(revision 1250)
+++ lemon/insertion_tsp.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -361,5 +361,5 @@
               Node u = _notused[i];
               Cost min_cost = costDiff(_tour.back(), _tour.front(), u);
-              int min_pos = 0;              
+              int min_pos = 0;
               for (unsigned int j=1; j<_tour.size(); ++j) {
                 Cost curr_cost = costDiff(_tour[j-1], _tour[j], u);
@@ -391,5 +391,5 @@
             _notused[min_node] = _notused.back();
             _notused.pop_back();
-            
+
             // Insert the selected node into the tour
             const int ipos = _ins_pos[sn];
@@ -406,5 +406,5 @@
               Cost nc1 = costDiff(_tour[ipos_prev], _tour[ipos], u);
               Cost nc2 = costDiff(_tour[ipos], _tour[ipos_next], u);
-              
+
               if (nc1 <= curr_cost || nc2 <= curr_cost) {
                 // A new position is better than the old one
@@ -421,5 +421,5 @@
                   // The minimum should be found again
                   curr_cost = costDiff(_tour.back(), _tour.front(), u);
-                  curr_pos = 0;              
+                  curr_pos = 0;
                   for (unsigned int j=1; j<_tour.size(); ++j) {
                     Cost tmp_cost = costDiff(_tour[j-1], _tour[j], u);
@@ -434,5 +434,5 @@
                 }
               }
-              
+
               _ins_cost[u] = curr_cost;
               _ins_pos[u] = curr_pos;
Index: lemon/karp_mmc.h
===================================================================
--- lemon/karp_mmc.h	(revision 1254)
+++ lemon/karp_mmc.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/kruskal.h
===================================================================
--- lemon/kruskal.h	(revision 1025)
+++ lemon/kruskal.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2009
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/lgf_reader.h
===================================================================
--- lemon/lgf_reader.h	(revision 1250)
+++ lemon/lgf_reader.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2011
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -2639,5 +2639,5 @@
         _red_node_index.insert(std::make_pair(converter(map[n]), n));
       }
-      for (BlueNodeIt n(_graph); n != INVALID; ++n) {      
+      for (BlueNodeIt n(_graph); n != INVALID; ++n) {
         _blue_node_index.insert(std::make_pair(converter(map[n]), n));
       }
Index: lemon/lgf_writer.h
===================================================================
--- lemon/lgf_writer.h	(revision 1250)
+++ lemon/lgf_writer.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -186,5 +186,5 @@
       ValueStorage(const Value& value, const Converter& converter = Converter())
         : _value(value), _converter(converter) {}
-      
+
       virtual std::string get() {
         return _converter(_value);
Index: lemon/list_graph.h
===================================================================
--- lemon/list_graph.h	(revision 1217)
+++ lemon/list_graph.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -1766,5 +1766,5 @@
     void next(BlueNode& node) const {
       node.id = nodes[node.id].partition_next;
-    }    
+    }
 
     void first(Arc& e) const {
Index: lemon/lp.h
===================================================================
--- lemon/lp.h	(revision 1232)
+++ lemon/lp.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/lp_base.cc
===================================================================
--- lemon/lp_base.cc	(revision 956)
+++ lemon/lp_base.cc	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/lp_base.h
===================================================================
--- lemon/lp_base.h	(revision 1252)
+++ lemon/lp_base.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
@@ -1029,5 +1029,5 @@
       }
     };
-    
+
   protected:
     virtual void _write(std::string, std::string format) const
@@ -1035,5 +1035,5 @@
       throw UnsupportedFormatError(format);
     }
-    
+
   public:
 
Index: lemon/lp_skeleton.cc
===================================================================
--- lemon/lp_skeleton.cc	(revision 1231)
+++ lemon/lp_skeleton.cc	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/lp_skeleton.h
===================================================================
--- lemon/lp_skeleton.h	(revision 1231)
+++ lemon/lp_skeleton.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/maps.h
===================================================================
--- lemon/maps.h	(revision 1057)
+++ lemon/maps.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/matching.h
===================================================================
--- lemon/matching.h	(revision 956)
+++ lemon/matching.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
Index: lemon/math.h
===================================================================
--- lemon/math.h	(revision 1222)
+++ lemon/math.h	(revision 1270)
@@ -3,5 +3,5 @@
  * This file is a part of LEMON, a generic C++ optimization library.
  *
- * Copyright (C) 2003-2010
+ * Copyright (C) 2003-2013
  * Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
